<template>
	<view>
		<view class="pl-20 pr-20">
			<rich-text :nodes="types==1?age.privacy:types==2?age.user:age.about"></rich-text>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				age:{},
				types:''
			}
		},
		onLoad(e) {
			this.types = e.type
			uni.setNavigationBarTitle({
				title: e.name
			})
			this.richText()
		},
		methods: {
			richText(){
				this.$tools.axios("POST","index/richText").then(res => {
					this.age = res.data
				})
			}
		}
	}
</script>

<style>

</style>
